1. #1
    I'm thinking of downloading this, but does anyone know if it'll install into 1946 4.08m alright?
    Thanks.
    Best regards.
    John.
    Share this post

  2. #2
    When you've downloaded it, fire it up and see what version it shows on the bottom-left of the loading screen.

    My guess is it'll be 4.07 and you'll have to patch it up to 4.08.

    I could be wrong though.


    T.
    Share this post

  3. #3
    Thanks for the reply. I was actually wondering if I could install the Barbarossa for FB into my existing v.408 1946 installation. Just want to know before I download it.
    Thanks again for the kind reply.
    Best wishes.
    John.
    Share this post

  4. #4
    Ah right, yep. I completely missed the point.

    Sorry!

    I don't have Barbarossa, so I can't answer for sure. (Most likely you can, though.)

    T.
    Share this post

  5. #5
    horseback's Avatar Senior Member
    Join Date
    Jun 2002
    Posts
    5,056
    I'm replaying it now myself; the Pacific Fighters merge made continuing in it impossible (I was slogging through the second Stalingrad phase back then), and I hadn't re-visited it since then. I bought the disk at a local electronics store years ago.

    If your download doesn't install into '46, if you still have your original FB/AEP/PF, you can install it into that, and copy the single mission & campaign folders and skins into '46 that way.

    cheers

    horseback
    Share this post